lexik/jwt-authentication-bundle Security Advisories for v2.8.0 (1)